/**
* DEFAULT
* Theme-specific stylesheet, replaces colors, backgrounds, fonts, etc.
*
* Page Structure:
*
*  .m_tile_sec      Class to identify "secondary" content on the module grid,
*                   ie. a side column that uses different colours (this to avoid
*                   using a specific tile id).
*
* @author   fde
* V1.0
*/

/**
* This rule is necessary in order to detect that the dynamic loading
* of stylesheets by the Theme Selector (Ribbon), has completed succesfully.
*
* For more on the principle see
*  http://wonko.com/post/how-to-prevent-yui-get-race-conditions
*
* @see ribbon.js > loadTheme > function poll()
*/
#ribbon-themesel-custom .loading { display:none; }

/**
* Page background
*/
/* Property 1, 2, 3, 4 */
html, body.theme-custom { background-color:#9FE7E7;  background-position:50% 0; background-repeat: no-repeat ; font-family:Verdana,Arial;
}

/*FONTS*/
/* Property 3, 6*/
.theme-custom #custHead h1,
.theme-custom #custHead h2,
.theme-custom #custHead h3,
.theme-custom #custGrid h1,
.theme-custom #custGrid h2,
.theme-custom #custGrid h3,
.theme-custom #custGrid h4,
.theme-custom #custGrid h5,
.theme-custom #custFoot h2,
.theme-custom #custFoot h3,
.theme-custom #custMenu li a,
.theme-custom #custMenu li span.active { font-family:Verdana,Arial; font-style: normal;  }





/**
* Button row
*/
/* Property 100 */
.theme-custom #custTool { background-color:#483b2d; color:#fbfdfc; }
/* Property 101 */
.theme-custom #custTool a,
.theme-custom #custTool a:hover,
.theme-custom #custTool .link-sep { color:#fbfdfc; }
/* Property 102 */
.theme-custom #custTool .uiCBtn,
.theme-custom #custTool .uiCBtn:hover,
.theme-custom #custGrid .ig_container .uiCBtn,
.theme-custom #custGrid .ig_container .uiCBtn:hover { color:#423526; }

/* Property 103 */
.theme-custom #custTool .uiCBtn span,
.theme-custom #custGrid .ig_container .uiCBtn span,
.theme-custom .ig-overlay .uiCBtn span { border-color:#a1e4ea; }
.theme-custom #custTool .uiCBtn span span,
.theme-custom #custGrid .ig_container .uiCBtn span span,
.theme-custom .ig-overlay .uiCBtn span span { background-color:#a1e4ea; }

/**
* Business Card
*/
/* Property 200, 201 */
.theme-custom #custHead { background-color:#FFFFFF; color:#45413f; }
/* Property 202 */
.theme-custom #custHead a,
.theme-custom #custHead a:hover,
.theme-custom #custHead .link-sep { color:#4dc0c7; }
/* Property 203, 204 */
.theme-custom #custHead div.businessname {background-color:#fcfdfe; color:#0B0101; }
/* Property 205, 206 */
.theme-custom #custHead h2 {background-color:transparent;color:#000001;}
/* Property 209 */
.theme-custom #custHead .uiCBtn span { border-color:#9fe7e9; }
.theme-custom #custHead .uiCBtn span span { background-color:#9fe7e9;}
/* Property 210 */
.theme-custom #custHead .uiCBtn,
.theme-custom #custHead .uiCBtn:hover { color:#48433f; }

/**
* Navigation
*/
/* Property 300 */
.theme-custom #custMenu, .theme-custom #custGrid .custMenu { background-color:#9FE7E7; }
/* Property 301, 306 */
.theme-custom #custMenu li a { color: #483e35; border-right: 1px solid #343d3d}
.theme-custom #custGrid .custMenu a { color: #483e35; border-right: 1px solid #343d3d}
.theme-custom #custGrid .m_tile_sec .custMenu li a { border: 0; border-bottom: 1px solid #343d3d }
/* Property 304, 305 */
.theme-custom #custMenu li .active, .theme-custom #custGrid .custMenu .active {background:#453425;color:#f8fdfe;}
.theme-custom .mod-gallery .ig_thumbnails .active a {border-color:#453425;}
/* Property 302, 303 */
.theme-custom #custMenu li a:hover, .theme-custom #custGrid .custMenu a:hover {background-color:#9fe7e9;color:#4f423a;}

/**
* Module grid tile colors
*/
/* Property 500 m_tile_top*/
.theme-custom #tile1, .theme-custom .businesstile1 { background:#BB71CA; }
/* Property 400 */
.theme-custom #tile2,
.theme-custom #tile5,
.theme-custom .businesstile2,
.theme-custom .businesstile5  { background:#FFFFFF; }
/* Property 600  m_tile_sec*/
.theme-custom #tile3,
.theme-custom #tile6,
.theme-custom #tile7,
.theme-custom .businesstile3,
.theme-custom .businesstile6,
.theme-custom .businesstile7 { background:#FFFFFF; }
/* Property 700 m_tile_bottom */
.theme-custom #tile4, .theme-custom .businesstile4 { background:#453425; }

/**
* Module grid & module base tile 2
*/
/* Property 401 */
.theme-custom #custGrid { color:#48453f}
/* Property 402 */
.theme-custom #custGrid a,
.theme-custom #custGrid a:hover,
.theme-custom #custGrid .link-sep { color:#57bccc; }
/* Property 404 */
.theme-custom #custGrid h2 { color:#49453b; background-color:#b7b0a1; }
/* Property 403 */
/*.theme-custom #custGrid h2 span { background-color:#b7b0a1; }*/
/* Property 405 */
.theme-custom #custGrid h3 { background-color:#41362e; color:#fafbfc; }
/* Property 409 */
.theme-custom #custGrid .uiCBtn span,
.theme-custom #custGrid .button span,
.theme-custom #custGrid .ig_container .uiCBtn span { border-color:#2e2f30; }
.theme-custom #custGrid .uiCBtn span span,
.theme-custom #custGrid .button span span,
.theme-custom #custGrid .ig_container .uiCBtn span span {background-color:#2e2f30;}
/* Property 410 */
.theme-custom #custGrid .uiCBtn, .theme-custom #custGrid .uiCBtn:hover { color:#fcfdfe; }

/**
* Specific styles for each tiles
*/
/* Property 501 */
.theme-custom #custGrid .m_tile_top {color:#fbfbf8}
/* Property 502 */
.theme-custom #custGrid .m_tile_top a,
.theme-custom #custGrid .m_tile_top a:hover,
.theme-custom #custGrid .m_tile_top .link-sep { color:#4db8cd; }
/* Property 504 */
.theme-custom #custGrid .m_tile_top h2 { background-color:#453425; color:#fbfbf8; }
/* Property 503 */
/*.theme-custom #custGrid .m_tile_top h2 span { background-color:#453425; }*/
/* Property 505, 506 */
.theme-custom #custGrid .m_tile_top h3 { background-color:#453425;color:#fbfbf8; }
/* Property 509 */
.theme-custom #custGrid .m_tile_top .uiCBtn span,
.theme-custom #custGrid .m_tile_top .button span,
.theme-custom #custGrid .m_tile_top .ig_container .uiCBtn span { border-color:#9fe7e7; }
.theme-custom #custGrid .m_tile_top .uiCBtn span span,
.theme-custom #custGrid .m_tile_top .button span span,
.theme-custom #custGrid .m_tile_top .ig_container .uiCBtn span span { background-color:#9fe7e7; }
/* Property 510 */
.theme-custom #custGrid .m_tile_top .uiCBtn, .theme-custom #custGrid .m_tile_top .uiCBtn:hover { color:#453830; }

/**
* Specific right column
*/
/* Property 601 */
.theme-custom #custGrid .m_tile_sec {color:#b7b0a7}
/* Property 602 */
.theme-custom #custGrid .m_tile_sec a,
.theme-custom #custGrid .m_tile_sec a:hover,
.theme-custom #custGrid .m_tile_sec .link-sep { color:#3fb7d5; }
/* Property 604 */
.theme-custom #custGrid .m_tile_sec h2 { background-color:#817566; color:#38221f; }
/* Property 603 */
/*.theme-custom #custGrid .m_tile_sec h2 span { background-color:#817566; }*/
/* Property 605, 606 */
.theme-custom #custGrid .m_tile_sec h3 { background-color:#4d433b; color:#fbfbfa; }
/* Property 609 */
.theme-custom #custGrid .m_tile_sec .uiCBtn span,
.theme-custom #custGrid .m_tile_sec .button span,
.theme-custom #custGrid .m_tile_sec .ig_container .uiCBtn  span { border-color:#9fe7e9; }
.theme-custom #custGrid .m_tile_sec .uiCBtn span span,
.theme-custom #custGrid .m_tile_sec .button span span,
.theme-custom #custGrid .m_tile_sec .ig_container .uiCBtn span span { background-color:#9fe7e9; }
/* Property 610 */
.theme-custom #custGrid .m_tile_sec .uiCBtn, .theme-custom #custGrid .m_tile_sec .uiCBtn:hover {color:#3e281e;}

/**
* Specific bottom
*/
/* Property 701 */
.theme-custom #custGrid .m_tile_bottom { color:#fbfbf8}
/* Property 702 */
.theme-custom #custGrid .m_tile_bottom a,
.theme-custom #custGrid .m_tile_bottom a:hover,
.theme-custom #custGrid .m_tile_bottom .link-sep { color:#4db8cd; }
/* Property 704 */
.theme-custom #custGrid .m_tile_bottom h2 { background-color:#453425; color:#fbfbf8; }
/* Property 703 */
/*.theme-custom #custGrid .m_tile_bottom h2 span { background-color:#453425; }*/
/* Property 705, 706 */
.theme-custom #custGrid .m_tile_bottom h3 { background-color:#453425; color:#fbfbf8; }
/* Property 707, 708 */
/* Property 709 */
.theme-custom #custGrid .m_tile_bottom .uiCBtn span,
.theme-custom #custGrid .m_tile_bottom .button span,
.theme-custom #custGrid .m_tile_bottom .ig_container .uiCBtn span { border-color:#9fe7e7; }
.theme-custom #custGrid .m_tile_bottom .uiCBtn span span,
.theme-custom #custGrid .m_tile_bottom .button span span,
.theme-custom #custGrid .m_tile_bottom .ig_container .uiCBtn span span { background-color:#9fe7e7; }
/* Property 710 */
.theme-custom #custGrid .m_tile_bottom .uiCBtn, .theme-custom #custGrid .m_tile_bottom .uiCBtn:hover {color:#453830;}

/**
* Footer
*/
/* Property 800, 801  */
.theme-custom #custFoot { background-color:#453425;color:#f7fdfe; }
/* Property 802  */
.theme-custom #custFoot a,
.theme-custom #custFoot a:hover,
.theme-custom #custFoot .link-sep { color:#4da8d8; }
/* Property 804 */
.theme-custom #custFoot .footertitle, .theme-custom #custFoot h3 {color:#fcfdfc;}
/* Property 809 */
.theme-custom #custFoot .uiCBtn span { border-color:#9fe7e9; }
.theme-custom #custFoot .uiCBtn span span { background-color:#9fe7e9; }
/* Property 810 */
.theme-custom #custFoot .uiCBtn, .theme-custom #custFoot .uiCBtn:hover {color:#332112;}

/**
* Send Email dialog (the only "themed" dialog so far,; visible from the "visitor mode" landing page)
* Note: watch for rule precedence! (see base.css yui panel styles)
* @date  09-Dec-2009
*/
.theme-custom .themed-dialog .hd { border-color:#a1e4ea; /* Property 103 */ color:#a1e4ea;  /* Property 103 */}
.theme-custom .themed-dialog .bd { border-color:#a1e4ea; /* Property 103 */ }

.theme-custom .module-openinghours .today {background-color:#FDDD23;}
.theme-custom .module-openinghours .today strong {color:#000000;}

/* navigation as a module colour fix */
/* fix to overwrite theme default settings */
.theme-custom #custGrid .m_tile_sec .custMenu li a {color: #483e35;}
.theme-custom #custGrid .m_tile_sec .custMenu li a:hover {background-color:#9fe7e9; color:#4f423a;}

.theme-custom #custGrid .m_tile_top .custMenu li a {color: #483e35;}
.theme-custom #custGrid .m_tile_top .custMenu li a:hover {background-color:#9fe7e9; color:#4f423a;}

.theme-custom #custGrid .m_tile_bottom .custMenu li a {color: #483e35;}
.theme-custom #custGrid .m_tile_bottom .custMenu li a:hover {background-color:#9fe7e9; color:#4f423a;}
